\section{Volumenänderung eines Festkörpers}
\begin{empheq}[box=\widefbox]{align*}
    V &= V_0(1 + 3\alpha \cdot \Delta\vartheta)\\
    \Delta V &= V_0 \cdot 3\alpha \cdot \Delta\vartheta
\end{empheq}
\begin{empheq}[box = \widefbox]{equation*}
    \gamma = 3\alpha
\end{empheq}